@charset "UTF-8";
/* CSS Document */

.ico_cap04 {
    color: #ffa15a !important;
    font-size: 120%;
    margin: 0 2px 0 0 !important;
    vertical-align: middle;
}

.ccolor3 {
    background-color: #ffa15a !important;
}

.shipping-schedule-box {
  margin: 20px 0;
  padding: 15px 15px;
  border: 1px solid #d7d7d7;
  border-radius: 5px;
  position: relative;
  line-height: 175%;
}

.shipping-schedule-deadline {
  font-size: 14px;
  color: #333;
  margin-bottom: 8px;
  letter-spacing: 0.02em;
}

.shipping-schedule-date {
  font-size: 20px;
  font-weight: bold;
  color: #FF0000;
  letter-spacing: 0.02em;
}

.shipping-schedule-date span {
  font-size: 15px;
  font-weight: bold;
  color: #333;
}

.shipping-schedule-note {
    margin-top: 5px;
    color: #999;
    font-size: 11px;
    letter-spacing: -0.03em;
}


@media screen and (max-width: 768px) {
.shipping-schedule-deadline {
    font-size: 12px;
    margin-bottom: 4px;
}

.shipping-schedule-box {
    padding: 10px 14px;
}

.shipping-schedule-date {
    font-size: 17px;
}

.shipping-schedule-date span {
    font-size: 13px;
}
.shipping-schedule-note {
    font-size: 2.6vw;
    margin-top: 2px;
}
}